Project

General

Profile

Bug #29529

Upgrade foreman-js metadata packages to newer versions

Added by John Mitsch 6 months ago. Updated 5 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
JavaScript stack
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:

Description

These newer versions introduce patternfly 4

Associated revisions

Revision 47a2c8e8 (diff)
Added by John Mitsch 6 months ago

Fixes #29529 - Bump Foreman-js versions

4.3.0 is in packaging and has pf4 so this allows us to use pf4 while keeping with what is in packaging.

History

#1 Updated by The Foreman Bot 6 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/7590 added

#2 Updated by The Foreman Bot 6 months ago

  • Pull request https://github.com/theforeman/foreman/pull/7630 added

#3 Updated by The Foreman Bot 6 months ago

  • Fixed in Releases 2.1.0 added

#4 Updated by John Mitsch 6 months ago

  • Status changed from Ready For Testing to Closed

#5 Updated by Amit Upadhye 5 months ago

  • Category set to JavaScript stack

Also available in: Atom PDF